Subject: Re: Host for Musician coming w Billy Burke
From: "Michael B" <[email-masked]>
To: "Grace Rodgers" <[email-masked]>
Date: Mon, 12 Jan 2015 11:25:26 -0500

Hello Grace.
I am not certain if I will even be in town that weekend.  It is my birthday on January 25th and we were thinking of going out of town.  Just not sure what my availability would be.  I am going to have to opt out on this one.
Thank you,
Michael B

From: Grace Rodgers 
Sent: Sunday, January 11, 2015 12:50 AM
To: Mike Bishop 
Subject: Host for Musician coming w Billy Burke

Hi Mike! 

Happy New Year!

As you know Billy Burke is coming Sunday Jan 25th! We just found out he is bringing a musician (don't know name yet) separately and so we need a host for him. He will fly into Detroit on Saturday and leave Monday. It will be the same type job as you did before and you are excellent! Are you available?

Blessings, Grace